/* header */
/* nav */
/* footer */
/* section heading */
/* common buttons */
/* whatsapp button */



*{
    padding: 0;
    margin: 0;
}
body{
    scroll-behavior: smooth;
}
.WhatsApp_btn{
    position: fixed; 
    bottom: 30px; 
    right: 30px; 
    z-index: 9999; 
    padding: 15px; 
    background-color: #fdfdfd; 
    border-radius: 50%;
    box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.75);
}
.WhatsApp_btn_img{
    width: 50px;
}


a{
    text-decoration: none;
}
.header_on_white{
    color:#000000;
    font-family: "Tiro Bangla", serif;
    font-weight: normal;
    font-size: 40px;
    text-align: center;
    margin-top: 50px;
    span{
        color: #ff0000;
    }
}
.sub_header_on_white{
    color:#000000;
    font-family: "Tiro Bangla", serif;
    font-weight: normal;
    font-size: 24px;
    text-align: center;
    margin-top: -10px;
    span{
        color: #ff0000;
    }
}
.header_on_black{
    color:#ffffff;
    font-family: "Tiro Bangla", serif;
    font-weight: normal;
    font-size: 40px;
    text-align: center;
    margin-top: 50px;
    span{
        color: #ff0000;
    }
}
.sub_header_on_black{
    color:#ffffff;
    font-family: "Tiro Bangla", serif;
    font-weight: normal;
    font-size: 24px;
    text-align: center;
    margin-top: -10px;
    span{
        color: #ff0000;
    }
}
/* header start */
header{
    background-color: black;
    height: 40px;
    width: 100%;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    color: #fff;
    font-weight: normal;
    width: 100%;
}
header .head_wrapper{
    line-height: 40px;
    display: flex;
    justify-content: space-between;
}
header .head_icon{
    text-align: end;
}
header .head_icon a{
    padding: 0 10px;
    color: #fff;
}
/* header end */

/* nav start */
.nav_link_bg{
    background-color: #F0F8FF;
}
.navbar-toggler{
    border: none;
}
.navbar-toggler:focus{
    border: none;
    outline: none;
    box-shadow: none;
    background: #fdfdfd;
}
.navbar-collapse {
    text-align: center;
}
.nav-item .active{
    background-color: black;
    color: #fff !important;
}
/* nav end */


/* footer start */
footer{
    padding: 80px 0;
    background-color: #000000;
    width: 100%;
   }
   .about_squadxtech{
    margin-right: 20px;
   }
   .about_squadxtech img{
    height: 100px;
   }
   .about_squadxtech h2{
    color:#fff ;
    font-family: "Tiro Bangla", serif;
    font-weight: normal;
    font-size: 24px;
    margin-bottom: 10px;
   }
   .about_squadxtech p{
    font-family: "Tiro Bangla", serif;
    font-weight: normal;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.70);
   }
   .important_links{
    margin: 100px 20px 0 0;
   }
   .important_links h2{
    color:#fff ;
    font-family: "Tiro Bangla", serif;
    font-weight: normal;
    font-size: 24px;
    margin-bottom: 10px;
   }
   .footer_links{
    line-height: 40px;
    margin-top: -10px;
    a{
        text-decoration: none;
        color: hsla(0, 0%, 100%, 0.70);
    }
   }
   .contact{
    margin: 90px 20px 0 0;
   }
   .contact h2{
    color:#fff ;
    font-family: "Tiro Bangla", serif;
    font-weight: normal;
    font-size: 24px;
    margin-bottom: 10px;
   }
   .footer_contacts{
    font-family: "Roboto", serif;
    font-weight: normal;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.70);
    margin-bottom: 10px;
   }
   .social_links img{
    height: 32px;
    width: auto;
    margin: 0 8px;
    transition: 0.2s;
   }
   .tiktokbg {
    background: #fff;
    border-radius: 50%;
}
   .social_links img:first-child{
    margin-left: 0;
   }
   .social_links img:hover{
    transform: scale(1.2);
   }
   /* footer end */